<?xml version="1.0"?>
<dpInst>
    <search>
    	<subDirectory>*</subDirectory>
    </search>
    <language code="0x0409">
        <dpinstTitle>Axalto e-gate Device Installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the Axalto e-gate Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the drivers for your Axalto e-gate device.</welcomeIntro>
    
        <installHeaderTitle>Installing the software for your Axalto e-gate device...</installHeaderTitle>

        <finishTitle>Congratulations! You are finished installing your Axalto e-gate device.</finishTitle>
        <finishText>Enjoy using the Axalto e-gate.</finishText>
    </language>
<legacyMode/>
</dpInst>
